
Application: gvSIG desktop - gvSIG bugs #5439
[PG] Dentro de la exportación en la selección de campos no funciona bien el filtro
09/05/2020 07:15 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3328
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto: PGSSV 1
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 11/11/2020 10:24 AM - Joaquín  del Cerro Murciano
- Proyecto set to PGSSV 1

#2 - 11/11/2020 10:27 AM - Joaquín  del Cerro Murciano
- Hito set to --

#3 - 11/11/2020 10:30 AM - Joaquín  del Cerro Murciano
- Hito deleted (--)

#4 - 07/26/2023 01:53 PM - Francisco Díaz Carsí
- Status changed from New to Outdated

#5 - 07/31/2023 01:24 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
